algorithm: Mixup
criterion: Calibration
criterion_final: 0.0568946066002051
dataset: CYP2C9
hparams:
  alpha: 0.860027948682888
  augmentation_std: 0.003962139942129543
  lr: 0.00023095151237179405
  mlp_depth: 5
  mlp_width: 256
  no_augmentations: 10
  penalty_weight: 3.410187951113548
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 1.0e-05
representation: Desc2D
seed: 1
test_calibration_Brier score_0: 0.05573052540421486
test_calibration_Brier score_1: 0.0867757499217987
test_calibration_Brier score_2: 0.03312544897198677
test_calibration_Brier score_final: 0.05573052540421486
test_performance_AUROC_0: 0.8105272650718689
test_performance_AUROC_1: 0.8128682374954224
test_performance_AUROC_2: 0.7908852696418762
test_performance_AUROC_final: 0.8105272650718689
train_val_split: Scaffold
trial_seed: 2284
val_calibration_Brier score_0: 0.04850560054183006
val_calibration_Brier score_1: 0.09452982991933823
val_calibration_Brier score_2: 0.02764838933944702
val_calibration_Brier score_final: 0.04850560054183006
val_performance_AUROC_0: 0.8298205137252808
val_performance_AUROC_1: 0.7862779498100281
val_performance_AUROC_2: 0.8181356191635132
val_performance_AUROC_final: 0.8298205137252808
